## labgrid 0.3.0

=== debian/changelog ===
labgrid (0.3.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload.

 -- Adrian Bunk <bunk@debian.org>  Sun, 07 Feb 2021 12:36:09 +0200

labgrid (0.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #979511)

 -- Bastian Germann <bastiangermann@fishpost.de>  Fri, 22 Jan 2021 18:42:08 +0100
