=== debian/control ===
Source: labgrid
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bastian Germann <bastiangermann@fishpost.de>
Build-Depends: debhelper-compat (= 12), dh-python, python3-all,
 python3-fastentrypoints, python3-setuptools-scm, python3-autobahn,
 python3-colored, python3-graphviz, python3-mock, python3-pexpect,
 python3-psutil, python3-pytest, python3-pytest-dependency, python3-pytest-mock,
 python3-pyvisa-py, python3-requests, python3-docker,
 python3-pyudev, python3-serial, python3-setuptools, python3-txaio, python3-usb,
 python3-xmodem, python3-yaml, sigrok-cli, ssh-client
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://www.pengutronix.de/en/software/labgrid.html
Vcs-Git: https://salsa.debian.org/python-team/packages/labgrid.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/labgrid

Package: python3-labgrid
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${python3:Depends}, ${misc:Depends},
 python3-graphviz, python3-onewire, python3-pymodbus, python3-pysnmp4,
 python3-pysnmp4-mibs, python3-docker
Recommends: openssh-client, microcom, socat, sshfs, rsync
Description: Embedded board control library
 Labgrid is an embedded board control Python library with a focus on testing,
 development and general automation. It includes a remote control layer to
 control boards connected to other hosts.
 .
 The idea behind labgrid is to create an abstraction of the hardware control
 layer needed for testing of embedded systems, automatic software installation
 and automation during development. Labgrid itself is not a testing framework,
 but is intended to be combined with pytest (and additional pytest plugins).
 .
 This package contains the library only.

Package: labgrid
Architecture: all
Section: embedded
Depends: ${python3:Depends}, ${misc:Depends}, python3-labgrid
Description: Embedded board control programs
 Labgrid is an embedded board control Python library with a focus on testing,
 development and general automation. It includes a remote control layer to
 control boards connected to other hosts.
 .
 The idea behind labgrid is to create an abstraction of the hardware control
 layer needed for testing of embedded systems, automatic software installation
 and automation during development. Labgrid itself is not a testing framework,
 but is intended to be combined with pytest (and additional pytest plugins).
 .
 This package includes the executables and manpages.
 The central component called Coordinator is not part of the package.
