## labgrid 0.3.1

=== debian/changelog ===
labgrid (0.3.1-1) unstable; urgency=high

  * Depend on now available python3-colors
  * Apply wrap-and-sort
  * New upstream version 0.3.1
  * Add missing dep for pkg_resources
  * Install all the examples

 -- Bastian Germann <bastiangermann@fishpost.de>  Tue, 16 Feb 2021 06:32:02 +0100
