=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS=--ignore tests/test_autoinstall.py --ignore tests/test_crossbar.py --ignore tests/test_remote.py --ignore tests/test_fixtures.py --ignore tests/test_flags.py --ignore tests/test_stepreporter.py
export SETUPTOOLS_SCM_PRETEND_VERSION=$(DEB_VERSION_UPSTREAM)

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_configure:
	cp man/labgrid-device-config.1 man/labgrid-device-config.5
	dh_auto_configure
