=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v(\d\S+)\.tar\.gz/labgrid-$1\.tar\.gz/ \
  https://github.com/labgrid-project/labgrid/tags .*/v([\d\.]+)\.tar\.gz
