=== debian/changelog ===
labgrid (0.4.1-2) unstable; urgency=medium

  * Run tests that have unversioned python calls
  * Remove unnecessary patch
  * d/control: Add B-D jinja2
  * d/control: Remove B-D onewire

 -- Bastian Germann <bage@debian.org>  Tue, 18 Jan 2022 22:30:01 +0100

labgrid (0.4.1-1) unstable; urgency=medium

  * Fix missing-build-dependency-for-dh-addon
  * New upstream version 0.4.1

 -- Bastian Germann <bage@debian.org>  Sat, 27 Nov 2021 10:55:17 +0100

labgrid (0.4.0-2) unstable; urgency=medium

  * Set bage's debian.org email
  * d/patches: tests: catch DockerException on detection

 -- Bastian Germann <bage@debian.org>  Tue, 28 Sep 2021 02:46:13 +0200

labgrid (0.4.0-1) unstable; urgency=medium

  * Remove pymodbus dependency
  * New upstream version 0.4.0
  * Drop upstream patches

 -- Bastian Germann <bastiangermann@fishpost.de>  Mon, 27 Sep 2021 19:14:50 +0200

labgrid (0.3.4-1) unstable; urgency=medium

  * New upstream version 0.3.4
  * Remove upstream patch
  * upstream man patches incl. labgrid-suggest

 -- Bastian Germann <bastiangermann@fishpost.de>  Sun, 19 Sep 2021 18:17:14 -0700

labgrid (0.3.1-2) unstable; urgency=medium

  * Only install labgrid-suggest
  * Install labgrid-pytest man and reference it in README
  * Do not hint the remote layer in descriptions
  * Update debhelper version to v13

 -- Bastian Germann <bastiangermann@fishpost.de>  Sat, 08 May 2021 02:00:45 +0200
