=== debian/control ===
--- 
+++ 
@@ -2,16 +2,19 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Bastian Germann <bastiangermann@fishpost.de>
+Uploaders: Bastian Germann <bage@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
- python3-all,
+ python-is-python3,
+ python3-all:any,
  python3-autobahn,
  python3-colors,
  python3-docker,
+ python3-docutils,
  python3-fastentrypoints,
  python3-graphviz,
+ python3-jinja2,
  python3-mock,
  python3-pexpect,
  python3-psutil,
@@ -42,9 +45,7 @@
 Depends:
  python3-docker,
  python3-graphviz,
- python3-onewire,
  python3-pkg-resources,
- python3-pymodbus,
  python3-pysnmp4,
  python3-pysnmp4-mibs,
  ${misc:Depends},
@@ -52,8 +53,7 @@
 Recommends: microcom, openssh-client, rsync, socat, sshfs
 Description: Embedded board control library
  Labgrid is an embedded board control Python library with a focus on testing,
- development and general automation. It includes a remote control layer to
- control boards connected to other hosts.
+ development and general automation.
  .
  The idea behind labgrid is to create an abstraction of the hardware control
  layer needed for testing of embedded systems, automatic software installation
@@ -65,16 +65,21 @@
 Package: labgrid
 Architecture: all
 Section: embedded
-Depends: python3-labgrid, ${misc:Depends}, ${python3:Depends}
+Depends:
+ iproute2,
+ python3-labgrid,
+ socat,
+ ${misc:Depends},
+ ${python3:Depends}
 Description: Embedded board control programs
  Labgrid is an embedded board control Python library with a focus on testing,
- development and general automation. It includes a remote control layer to
- control boards connected to other hosts.
+ development and general automation.
  .
  The idea behind labgrid is to create an abstraction of the hardware control
  layer needed for testing of embedded systems, automatic software installation
  and automation during development. Labgrid itself is not a testing framework,
  but is intended to be combined with pytest (and additional pytest plugins).
  .
- This package includes the executables and manpages.
- The central component called Coordinator is not part of the package.
+ This package includes labgrid-suggest and labgrid-bound-connect executables.
+ Most of the upstream executables are excluded from the package because they
+ depend on a newer python3-autobahn version than the one in Debian.
