=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS=--ignore tests/test_fixtures.py --ignore tests/test_flags.py --ignore tests/test_stepreporter.py
export SETUPTOOLS_SCM_PRETEND_VERSION=$(DEB_VERSION_UPSTREAM)

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_configure:
	rst2man man/labgrid-device-config.rst > man/labgrid-device-config.5
	rst2man man/labgrid-pytest.rst > man/labgrid-pytest.7
	dh_auto_configure
