=== debian/tests/control ===
Test-Command: echo | python3 -m pytest -s -p labgrid --lg-env examples/barebox/local.yaml debian/tests/test_autopkg.py
