=== labgrid/remote/generated/requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.11
# by the following command:
#
#    pip-compile requirements.in
#
grpcio==1.64.1
    # via grpcio-tools
grpcio-tools==1.62.2
    # via -r requirements.in
protobuf==4.25.3
    # via grpcio-tools

# The following packages are considered to be unsafe in a requirements file:
# setuptools
