=== debian/changelog ===
labgrid (25.0.1-1) unstable; urgency=medium

  * New upstream Release 25.0.1 (Closes: #1108979)
  * d/control: Remove bage from Uploaders

 -- Manuel Traut <manuel.traut@mt.com>  Mon, 20 Oct 2025 16:09:56 +0200

labgrid (0.4.1-6) unstable; urgency=medium

  * Revert "d/control: Remove B-D onewire"

 -- Bastian Germann <bage@debian.org>  Mon, 16 Jan 2023 18:34:23 +0100

labgrid (0.4.1-5) unstable; urgency=medium

  * Wrap long lines in changelog entries: 0.4.1-4.
  * Update standards version to 4.6.1, no changes needed.
  * Revert 0.4.1-3 changes.
  * Correct reason for not installed binaries.

 -- Bastian Germann <bage@debian.org>  Mon, 24 Oct 2022 01:09:43 +0200

labgrid (0.4.1-4) unstable; urgency=medium

  * Depend on python3-paho-mqtt (Closes: #1011244)

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

 -- Bastian Germann <bage@debian.org>  Fri, 20 May 2022 20:06:09 +0200

labgrid (0.4.1-3) unstable; urgency=medium

  * Install formerly not-installed executables
  * Add crossbar dependency

 -- Bastian Germann <bage@debian.org>  Fri, 15 Apr 2022 10:23:15 +0200
