=== debian/control ===
Source: labgrid
Section: misc
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Manuel Traut <manut@mecka.net>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 openssh-client,
 pybuild-plugin-pyproject,
 python-is-python3,
 python3-all,
 python3-attr,
 python3-colors,
 python3-docker,
 python3-docutils,
 python3-grpcio,
 python3-grpcio-reflection,
 python3-graphviz,
 python3-jinja2,
 python3-paho-mqtt,
 python3-pexpect,
 python3-psutil,
 python3-pytest,
 python3-pytest-benchmark,
 python3-pytest-dependency,
 python3-pytest-mock,
 python3-pyudev,
 python3-pyvisa-py,
 python3-requests,
 python3-serial,
 python3-setuptools,
 python3-setuptools-scm,
 python3-usb,
 python3-xmodem,
 python3-yaml,
 sigrok-cli,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://www.pengutronix.de/en/software/labgrid.html
Vcs-Git: https://salsa.debian.org/python-team/packages/labgrid.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/labgrid

Package: labgrid-client
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-labgrid,
Description: Control system for software testing on bare-metal hardware (client)
 An embedded board control Python library with a focus on testing, development
 and general automation. It includes a remote control layer to control boards
 connected to other hosts.
 .
 The idea behind labgrid is to create an abstraction of the hardware control
 layer needed for testing of embedded systems, automatic software installation
 and automation during development. labgrid itself is not a testing framework,
 but is intended to be combined with pytest.
 .
 This is the client that is used to connect to exporters via a coordinator.

Package: labgrid-coordinator
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-labgrid,
Description: Control system for software testing on bare-metal hardware (coordinator)
 An embedded board control Python library with a focus on testing, development
 and general automation. It includes a remote control layer to control boards
 connected to other hosts.
 .
 The idea behind labgrid is to create an abstraction of the hardware control
 layer needed for testing of embedded systems, automatic software installation
 and automation during development. labgrid itself is not a testing framework,
 but is intended to be combined with pytest.
 .
 This is the coordinator that is used to expose exporters to a coordinator.

Package: labgrid-exporter
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-labgrid,
Description: Control system for software testing on bare-metal hardware (exporter)
 An embedded board control Python library with a focus on testing, development
 and general automation. It includes a remote control layer to control boards
 connected to other hosts.
 .
 The idea behind labgrid is to create an abstraction of the hardware control
 layer needed for testing of embedded systems, automatic software installation
 and automation during development. labgrid itself is not a testing framework,
 but is intended to be combined with pytest.
 .
 This is the exporter that is used to export resources to a coordinator.

Package: labgrid-utils
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-labgrid,
Description: Control system for software testing on bare-metal hardware (utils)
 An embedded board control Python library with a focus on testing, development
 and general automation. It includes a remote control layer to control boards
 connected to other hosts.
 .
 The idea behind labgrid is to create an abstraction of the hardware control
 layer needed for testing of embedded systems, automatic software installation
 and automation during development. labgrid itself is not a testing framework,
 but is intended to be combined with pytest.
 .
 This is a tool that suggests matches for writing exporter yaml files.

Package: python3-labgrid
Section: python
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-attr,
 python3-colors,
 python3-docker,
 python3-grpcio,
 python3-grpcio-reflection,
 python3-graphviz,
 python3-paho-mqtt,
 python3-pexpect,
 python3-psutil,
 python3-pyudev,
 python3-pyvisa-py,
 python3-requests,
 python3-serial,
 python3-usb,
 python3-xmodem,
 python3-yaml,
Recommends:
 bash-completion,
 gstreamer1.0-tools,
 libgstreamer-plugins-base1.0-0,
 microcom,
 openssh-client,
 rsync,
 sshfs,
 sigrok-cli,
 socat,
 tcpdump,
Description: Control system for software testing on bare-metal hardware (library)
 An embedded board control Python library with a focus on testing, development
 and general automation. It includes a remote control layer to control boards
 connected to other hosts.
 .
 The idea behind labgrid is to create an abstraction of the hardware control
 layer needed for testing of embedded systems, automatic software installation
 and automation during development. labgrid itself is not a testing framework,
 but is intended to be combined with pytest.
 .
 This is the library.
