=== debian/tests/control ===
Test-Command: echo | python3 -m pytest -s -p labgrid --lg-env examples/barebox/local.yaml debian/tests/test_autopkg.py

Test-Command: labgrid-client --help

Test-Command: labgrid-coordinator --help

Test-Command: labgrid-exporter --help

Test-Command: labgrid-suggest --help
