=== debian/watch ===
version=4
https://github.com/labgrid-project/labgrid/tags .*/v?(\d.*)@ARCHIVE_EXT@
